<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns="http://www.w3.org/1999/xhtml">


<head th:replace="layout/plantilla :: head">
	<title>Login</title>


</head>

<body>
	<header th:replace="layout/plantilla :: header"></header>
	<section id="actions" class="py-4 mb-4 bg-light">
		<div class="container">
			<div class="row">

			</div>
		</div>
	</section>
	<section id="login">
		<div class="container">
			<div class="row">
				<div class="col-md-6 mx-auto">
					<div class="card">
						<div class="card-header">
							<h4>Login </h4>

						</div>
						<div class="card-body">

							<form method="POST" th:action="@{/login}">
								<div class="form-group">


									<label for="username"> Username : </label>
									<input type="text" name="username" id="username" />
									<br>
									<label for="password"> Password : </label>
									<input type="password" name="password" id="password" />
								</div>
								<input type="submit" value="Login" class="btn btn-block btn-primary" />


							</form>
						</div>

					</div>

				</div>

			</div>
		</div>
	</section>

	<footer th:replace="layout/plantilla ::footer"></footer>




</body>

</html>